* { margin:0; padding:0;}
	
body { background:white;}

header, .Wrapper, aside{ width:90%; max-width:1000px; margin:auto; background:white;}

header { background:url(Textura1.jpg);
         background-repeat:no-repeat;
         background-size:100%; 
         position:relative;}
header div {display:block;}
.ABC{width:23%; margin:0.5% auto; float:left;}
.Escudo{background:#F5F5F5; width:55%; padding:1%; display:block; 
           margin:auto; border-radius:10%;}

div.ABD{ width:79%; margin:0% 21%; padding:2.1% 0%; }
div.ABD hr {display:none;}
.Titulo{background:white; margin:auto; text-decoration:underline red; width:90%; font-weight:bold; 
              font-size:100%; text-align:center; font-family:Arial; padding:1%;}

div.Menu{width:90%; margin:12px auto; max-width:1000px; clear:both;}
div.Menu nav{ overflow:hidden; position:relative;}
div.Menu nav ul{ list-style:none; width:100%;}
div.Menu nav ul li {background:white; margin:auto; width:20%; float:left;}
div.Menu nav ul li a { display:block;}
div.Menu nav ul li a:hover{width:110%;}
img { display:block; width:60%; margin:auto;}

.main {width:60%; border-radius:5%; box-shadow:10px 10px 10px black; float:left; 
       background: url(Textura2.jpg); background-size:100%; margin-right:2%;}
article {width:95%; margin:4% auto; padding:1%; 
         display:block;}
h3{ color:white; background:#E43636; padding:0% 1%;}
.Nosotros {background:white; color:black; padding:1%; width:98%; display:block;
           max-height:310px; text-align:justify; font-size:90%;}

.Basico {width:95%}
.ABE {border-radius:5%; box-shadow:10px 10px 10px #F5F5F5;}

aside {width:38%; border-radius:5%; box-shadow:10px 10px 10px black; font-size:90%;
       float:left; background: url(Textura5.jpg); background-size:110%; display:block;}
h2 {background:gray; width:40%; color:white; margin:5% auto;  
    text-align:center; padding:2%; border-radius:30%; font-size:15px;}
a h2:hover {background:black; font-size:20px; text-decoration:underline red; width:60%;}
a {text-decoration:none;}

.ABF {width:95%; margin:10% auto; padding:1%; text-align:center;
       font-weight:bold; color:black;}

div.Links {width:80%; margin:2% auto;}
div.Links ul { list-style:none;}
div.Links ul li {text-align:center; width:60%; background:white; margin:2% auto;}
div.Links ul li a {background:#F5F5F5; padding:1%; color:black; border-radius:0%; display:block;}
div.Links ul li a:hover {background:black; color:white; width:95%; margin:auto; text-decoration:underline red;}

footer{clear:both; display:block; text-align:center; font-size:15px; font-family:Arial; width:90%; max-width:1000px; 
        background:url(Textura1.jpg); background-repeat:no-repeat; background-size:100%; margin:auto; position:relative; top:20px;}